package com.channon.android.androframe_ads.objects;

import android.net.Uri;
import android.provider.BaseColumns;

public class AndroSwitchMetadata {
	private AndroSwitchMetadata(){}
	
	public static final String AUTHORITY = "com.channon.android.androswitch_ads.objects.Selections";
	
	public static final Uri CONTENT_URI = Uri.parse(
		"content://" + AUTHORITY + "/selections"
	);

	public static final String CONTENT_TYPE_SELECTION_LIST = "vnd.android.cursor.dir/vnd.channon.selections";
	public static final String CONTENT_TYPE_SELECTION_ONE = "vnd.android.cursor.item/vnd.channon.selections";

	public class ArticleTable implements BaseColumns {
		private ArticleTable() { }

		public static final String TABLE_NAME = "androswitch_selections";

		public static final String ID = "_id";
		public static final String PATH = "path";
		public static final String URI_ID = "uri_id";
		public static final String FOLDER = "folder";
	}
}
