package com.channon.android.androframe_ads.objects;

import android.graphics.Bitmap;


public class EntryItem implements Item{

	public final String title;
	public final String subtitle;
	public final Bitmap thumb;

	public EntryItem(String title, String subtitle, Bitmap thumb) {
		this.title = title;
		this.subtitle = subtitle;
		this.thumb = thumb;
	}
	
	public boolean isSection() {
		return false;
	}
	
	public String getTitle(){
		return this.title;
	}
	
	public Bitmap getThumb(){
		return this.thumb;
	}

}
